Bug 597892 - unable to start abrtd
Summary: unable to start abrtd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 22:16 UTC by John Antony
Modified: 2015-02-01 22:52 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:18:23 UTC


Attachments (Terms of Use)

Description John Antony 2010-05-30 22:16:45 UTC
Description of problem:
Unable to start abrtd either on startup or manually

Version-Release number of selected component (if applicable):
abrt-1.1.4-1.fc14.i686

How reproducible:


Steps to Reproduce:
1.   /etc/init.d/abrtd start
2.   /usr/sbin/abrtd -d
3.
  
Actual results:
[root@JOHN ~]#/usr/sbin/abrtd -d
/usr/sbin/abrtd: symbol lookup error: /usr/sbin/abrtd: undefined symbol: xpipe


[root@JOHN ~]# /etc/init.d/abrtd start
Starting abrt daemon: /bin/bash: line 1: 11001 Segmentation fault      /usr/sbin/abrtd
                                                           [FAILED]
Expected results:

Starting abrt daemon:                                      [OK]
Additional info:

[root@JOHN ~]# uname -a
Linux JOHN 2.6.34-11.fc14.i686 #1 SMP Sat May 22 01:19:06 UTC 2010 i686 i686 i386 GNU/Linux


[root@JOHN ~]# rpm -qa|grep abrt
abrt-gui-1.1.4-1.fc14.i686
abrt-plugin-logger-1.1.4-1.fc14.i686
abrt-plugin-filetransfer-1.1.4-1.fc14.i686
abrt-plugin-catcut-1.1.4-1.fc14.i686
abrt-devel-1.1.4-1.fc14.i686
abrt-plugin-runapp-1.1.4-1.fc14.i686
abrt-cli-1.1.4-1.fc14.i686
abrt-addon-python-1.1.4-1.fc14.i686
abrt-plugin-rhfastcheck-1.1.4-1.fc14.i686
abrt-debuginfo-1.1.4-1.fc14.i686
abrt-addon-kerneloops-1.1.4-1.fc14.i686
abrt-addon-ccpp-1.1.4-1.fc14.i686
abrt-plugin-ticketuploader-1.1.4-1.fc14.i686
abrt-1.1.4-1.fc14.i686
abrt-desktop-1.1.4-1.fc14.i686
abrt-plugin-sosreport-1.1.4-1.fc14.i686
abrt-plugin-mailx-1.1.4-1.fc14.i686
abrt-libs-1.1.4-1.fc14.i686
abrt-plugin-bugzilla-1.1.4-1.fc14.i686
abrt-plugin-rhticket-1.1.4-1.fc14.i686

Comment 1 John Antony 2010-05-30 22:34:24 UTC
Error while starting abrt-gui

Error while loading the dumplist.
abrt daemon is not running, and DBus can't start it

Comment 2 Jiri Moskovcak 2010-12-14 16:38:21 UTC
1.1.4 is quite an old version and this was at the time when f14 was really raw rawhide... so I guess it doesn't happen anymore, does it?

Comment 3 Fedora Update System 2011-03-27 17:34:58 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 4 Fedora Update System 2011-03-29 19:59:55 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:31:11 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:47:34 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:07:13 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:07:11 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:28:43 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:43:28 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:10:47 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.